{
  "name": "plant-desc-parser",
  "version": "1.0.0",
  "description": "",
  "homepage": "https://github.com/GVodyanov/plant-desc-parser#readme",
  "bugs": {
    "url": "https://github.com/GVodyanov/plant-desc-parser/issues"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/GVodyanov/plant-desc-parser.git"
  },
  "license": "ISC",
  "author": "",
  "type": "module",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "@llamaindex/google": "^0.3.18",
    "@llamaindex/ollama": "^0.1.19",
    "@llamaindex/openai": "^0.4.14",
    "@llamaindex/qdrant": "^0.1.29",
    "@llamaindex/workflow": "^1.1.20",
    "connect-timeout": "^1.9.1",
    "cors": "^2.8.5",
    "dirty-json": "^0.9.2",
    "dotenv": "^17.2.1",
    "express": "^5.1.0",
    "llamaindex": "^0.11.25",
    "qdrant": "^1.3.1"
  }
}
